[class*="_poweredBy_"] { display: none !important; }
[class*="_proMenuItem_"] { display: none !important; }
div:has(> button[title="Dismiss for 30 days"]) { display: none !important; }
#app .ui.middle.aligned.grid [class*="_cover_"] {
  background-image: url("/login_cover.jpg") !important;
  background-size: cover !important;
  background-position: center !important;
}
[class*="_logoWrapper_"] img { display: none !important; }
[class*="_logoWrapper_"]::after {
  content: " ";
  display: block;
  width: 80px;
  height: 80px;
  background-image: url("/logo.png") !important;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
[class*="_formTitle_"] { font-size: 0 !important; }
[class*="_formTitle_"]::after {
  content: "Welcome";
  font-size: 1.8rem;
}
/* Hide PLANKA nav text */
#app [class*="_logo_"][class*="_title_"] {
  font-size: 0 !important;
}
#app [class*="_logo_"][class*="_title_"]::after {
  content: "Hi-Clay";
  font-size: 20px;
  font-weight: 700;
}
/* White background for PNG attachments in lightbox */
.pswp__img {
  background-color: gray;
}

/* Card cover image height limit */
[class*="_coverWrapper_"] {
  height: 200px;
  overflow: hidden;
}
[class*="_coverWrapper_"] img {
  width: 100%;
  height: 100%;
  object-fit: contain !important;
}